Manifest-Version: 1.0
Ant-Version: Apache Ant 1.6.5
Created-By: 1.4.2_11-b04 (Sun Microsystems Inc.)
Specification-Title: Java Bindings for OpenGL API Specification
Specification-Version: 1.1.2
Specification-Vendor: Sun Microsystems, Inc.
Implementation-Title: Java Bindings for OpenGL Runtime Environment
Implementation-Version: 1.1.2-pre-20080523-02:11:31
Implementation-Vendor: java.net JOGL community
Extension-Name: javax.media.opengl
Implementation-Vendor-Id: com.sun

